    [NAME]
    ALL.dao.type

    [TITLE]
    数据类型

    [DESCRIPTION]

    [STRUCTURE]

    dao.type--| dao.type: 数据类型 (0.0 KB)
              |--int------| dao.type.int: 整数类型 (0.0 KB)
              |--float----| dao.type.float: 单精度浮点数类型 (0.0 KB)
              |--double---| dao.type.double: 双精度浮点数类型 (0.0 KB)
              |--complex--| dao.type.complex: 复数类型 (0.0 KB)
              |--long-----| dao.type.long: 任意精度整数类型 (0.0 KB)
              |--enum-----| dao.type.enum: 枚举符号类型 (0.0 KB)
              |           |--init--|
              |
              |--string---| dao.type.string: 字符串类型 (0.0 KB)
              |           |--init----|
              |           |--method--|
              |
              |--array----| dao.type.array: 多维数值数组 (0.0 KB)
              |           |--init----|
              |           |--method--|
              |                      |--dim----| dao.type.array.method.dim: Array method dim() (0.0 KB)
              |                      |--index--| dao.type.array.method.index: Array method index() (0.0 KB)
              |
              |
              |--list-----| dao.type.list: List Container Type (0.0 KB)
              |           |--init----|
              |           |--method--|
              |
              |--map------| dao.type.map: Map or Hash Map Container Type (0.0 KB)
              |           |--init----|
              |           |--method--|
              |
              |--tuple----| dao.type.tuple: Tuple Type (0.0 KB)
                          |--init--|